
/* --------------------------------*/
body {
	color: #212121;
	text-align: center;
	font-family: sans-serif;
	margin: 0;
}



.serial-warning  .si-header {
	padding-right: 30px;
}

a {
	color: #fff;
}



.serial-info, .serial-warning {
	margin: 0 auto;
	border-collapse: collapse;
}
.serial-info {
	margin-bottom: 15px;
}

.serial-info td {
	border: 2px solid #ddd;
	padding: 5px;
	font-size: 16px;
}
.serial-info .si-header {
	font-weight: 700;
	font-size: 18px;
	padding: 5px 10px;
}
.main-form {
	max-width: 1140px;
	margin: 0 auto;
	position: relative;
}
.main-form table {
	width: 100%;
}
.main-form input[type=text] {
	display: block;
	box-sizing: border-box;
	background: #d2d2d2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 0;
	padding: 15px;
	width: 300px;
}
.main-form input[type=submit] {
	background-color: #f30;
    border: 1px solid #f30;
    color: #fff;
	display: block;
	width: 300px;
	text-align: center;
	padding: 15px;
	box-sizing: border-box;
	cursor: pointer;
	font-weight: 700;
}

.main-form input[type=submit]:hover {
	opacity: 0.8;
}
.mf-info {
	font-size: 14px;
}
.mf-info span {
	color: #FF6B61;
	font-style: normal;
	margin-left: 3px;
}
.mf-info p {
	display: block;
	font-size: 12px;
	line-height: 1.58;
	margin: 10px 0;
	opacity: 0.5;
}
.like_h1 {
	font-size: 48px;
	padding: 20px 0px 40px;
	margin: 0;
}
.full-container {
	position: relative;
	padding: 100px 0;
}
.message-container {
	display: none;
}
.message-bg {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: -5px;
	background: url(msg.png) 50% 50% repeat transparent;
	z-index: 1;
}
.message {
	position: absolute;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #fff;
	width: 400px;
	min-height: 240px;
	left: 50%;
	top: 30px;
	margin-left: -200px;
	z-index: 2;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	padding: 10px;
}
.message-close {
	float: right;
	cursor: pointer;
	display: block;
	height: 15px;
	width: 15px;
	background: url(close.png) 50% 50% repeat transparent;
}
.message-close:hover {
	opacity: 0.8;
}

@media (max-width: 699px) {
	.tbl-row {
		display: block;
		margin: 0 auto;
		width: 320px;
	}
}

@media (max-width: 450px) {
	.message {
		max-width: 90%;
		margin-left: 0;
		left: 3%;
	}
}